function spc = subsasgn(spc,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      spc = subsasgn(spc,index,val)
%
%   See also SUBSREF

spc=builtin('subsasgn',spc,index,val);
